package com.dayou.service;
import com.dayou.entity.CustomerLinkman;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 企业客户联系人 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-12-01
 */
public interface ICustomerLinkmanService extends IService<CustomerLinkman> {

        Page<CustomerLinkman> selectPage(Page page,CustomerLinkman customerLinkman);

        CustomerLinkman detail(Long id);

        Boolean add(CustomerLinkman customerLinkman);

        Boolean update(CustomerLinkman customerLinkman);

        Boolean delete(Long id);

}
